Subject: Re: [irtf-discuss] [Internet Policy] Why the World Must Resist Calls to Undermine the Internet

From: Sampo Syreeni <[email-masked]>
Date: Wed, 6 Apr 2022 03:14:21 +0300 (EEST)

On 2022-03-29, Joly MacFie wrote:

> In terms of 'elevation', I think Abdul has just raised the bar on how 
> to be added to as many killfiles as possible at one stroke :)

I was thinking more along the lines of the so called ICBM coordinates, 
and privacy implications thereoff. Especially concerning the situation 
in Ukraine, and of course April 1. Length against width against height, 
as Putin would go, too.

Abdul's "bar" would probably fall under the ambit of IRTF ASRG. With 
little progress on either side.
-- 
Sampo Syreeni, aka decoy - [email-masked], http://decoy.iki.fi/front
+358-40-3751464, 025E D175 ABE5 027C 9494 EEB0 E090 8BA9 0509 85C2